	    @media all and (min-width: 880px) {
		        	#wl_Divframe{
		       			width: 100%;
        				height: 50px;
        				clear: both;
		        	}
			}  	
		        	
			@media all and (max-width: 790px) {
		        	#wl_Divframe{
		        		margin-top:10px;
        				width: 100%;
        				height: 330px;
        				clear: both;
		        	}
			}